@font-face {
  font-family: Chunk;
  src: url('../fonts/Chunk.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Chunkfive;
  src: url('../fonts/ChunkFive-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

* {
  box-sizing: border-box;
}

html, body {
  box-sizing: border-box;
  width: 100%;
  overflow-x: hidden;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.logo-text {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
}

.menus-link {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.menus-frame {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 88px;
  display: flex;
}

.brand-mobile {
  display: none;
}

.container {
  max-width: 1440px;
}

.container.con-navbar {
  padding-top: 10px;
  padding-bottom: 10px;
}

.container.con-creative {
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.container.con-checkout {
  margin-bottom: 56px;
}

.container.con-pagination-slider {
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.container.con-cta {
  border-bottom: 1px solid #fff3;
  padding-bottom: 20px;
}

.navbar-section {
  background-color: #0000;
  border-bottom: 1px solid #ffffff3d;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  position: fixed;
  top: 0;
  box-sizing: border-box;
}

.section {
  padding-left: 50px;
  padding-right: 50px;
  width: 100%;
  box-sizing: border-box;
}

.section.sec-header {
  background-color: #121212;
  background-image: url('../images/ornament-right-header.svg');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 580px 570px;
  padding-top: 140px;
  padding-bottom: 60px;
}

.section.sec-runningtex {
  background-color: #1f3843;
  padding-left: 0;
  padding-right: 0;
}

.section.sec-creative {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.sec-youhave {
  border-top: 1.5px solid #fff3;
  border-bottom: 1.5px solid #fff3;
}

.section.sec-checkout {
  padding: 120px 0 0;
  overflow: hidden;
}

.section.sec-logo {
  padding-top: 120px;
  padding-bottom: 120px;
}

.section.sec-cta {
  padding-top: 120px;
  padding-bottom: 60px;
}

.section.sec-footer {
  padding-top: 60px;
  padding-bottom: 40px;
}

.section.sec-header-portofolio {
  padding-top: 140px;
}

.section.sec-card-portofolio {
  padding-top: 64px;
  padding-bottom: 64px;
}

.section.sec-contact {
  padding-top: 156px;
  padding-bottom: 80px;
}

.display-text {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: capitalize;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chunkfive, sans-serif;
  font-size: 5.5vw;
  font-weight: 400;
  line-height: 100%;
  display: flex;
}

.body {
  color: #fff;
  background-color: #0d0d0d;
  font-family: Inter, sans-serif;
}

.font-layout {
  justify-content: center;
  align-items: center;
  padding-top: 0;
  display: flex;
}

.font-layout.second-font {
  justify-content: center;
  align-items: center;
  margin-top: 4px;
  margin-bottom: 4px;
  padding-top: 10px;
  padding-left: 0;
}

.image-between {
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
}

.ornament-text {
  transform-style: preserve-3d;
  margin-top: -24px;
  margin-left: 24px;
  margin-right: 24px;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.logo-ornament {
  margin-left: 10px;
  margin-right: 10px;
}

.link-menu {
  color: #fff;
  text-transform: uppercase;
  padding-left: 12px;
  padding-right: 12px;
}

.link-menu.menus-porto {
  text-transform: uppercase;
}

.menu-btn-container {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.menu-btn-container.hide {
  display: none;
}

.btn-menus {
  border: 1px solid #fff3;
  border-radius: 20px;
  text-decoration: none;
}

.text-btn-menus {
  color: #fff;
  text-transform: uppercase;
  padding: 10px 20px;
  font-size: 16px;
}

.lin-sosmed {
  background-color: #fff3;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  margin-left: 6px;
  margin-right: 6px;
  padding: 12px;
}

.lin-sosmed.sosmed-porto {
  background-color: #ffffff1a;
}

.code-embed {
  color: #b9e901;
  justify-content: center;
  align-items: center;
  display: flex;
}

.code-embed.footer-icon {
  color: #fff;
}

.container-runingtext {
  background-image: url('../images/running-text.svg');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  display: flex;
  overflow: hidden;
  transform: rotate(1deg);
}

.text-run-material {
  color: #000;
  text-transform: capitalize;
  white-space: nowrap;
  margin-top: 10px;
  font-family: Chunkfive, sans-serif;
  font-weight: 400;
}

.materialrun {
  justify-content: center;
  align-items: center;
  max-width: none;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.star-material {
  margin-top: -5px;
  margin-left: 10px;
}

.track-materialrun {
  justify-content: center;
  align-items: center;
  width: 3000vw;
  display: flex;
}

.text-title-creative {
  text-align: center;
  text-transform: capitalize;
  width: 100%;
  max-width: 650px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chunkfive, sans-serif;
  font-size: 5vw;
  font-weight: 400;
  line-height: 120%;
}

.frame-content-creative {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.text-frame-title {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.pagination-frame {
  z-index: 1;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  margin-bottom: 10px;
  display: flex;
  position: absolute;
  right: 0;
}

.number {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
}

.dot-pagination {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.dot {
  background-color: #fff6;
  border-radius: 100px;
  width: 16px;
  height: 8px;
}

.dot.dot-progress {
  width: 90px;
}

.hightlight-text {
  color: #fa73a7;
}

.frame-creative-video {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 56px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.items-video-frame {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  width: 3000px;
  display: flex;
}

.video {
  background-color: #0000;
  border-radius: 20px;
  width: 1000px;
  height: 580px;
}

.grid-product {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  width: 100%;
}

.grid-item {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.grid-item.border-bottom {
  border-bottom: 1.5px solid #fff3;
}

.product-item {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.product-item.border-right {
  border-right: 1px solid #fff3;
  justify-content: flex-start;
  align-items: center;
}

.title-product {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.head-title {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chunkfive, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 100%;
}

.dsc-title {
  color: #fffc;
}

.slider {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-slider-frame {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.btn-prev, .btn-next {
  border: 1px solid #5ac1ed;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.icon-left, .icon-right {
  width: 12px;
}

.title-checkout {
  text-align: center;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chunkfive, sans-serif;
  font-size: 4vw;
  font-weight: 400;
  line-height: 100%;
}

.slider-brand-items {
  cursor: pointer;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 388px;
  height: 480px;
  margin-left: 20px;
  margin-right: 20px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hover-brand-slider {
  z-index: 1;
  background-color: #00000080;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 0%;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
}

.image-brand {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.frame-btn-head {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding-top: 16px;
  padding-right: 16px;
  display: flex;
}

.btn-link {
  background-color: #b9e901;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  display: flex;
}

.body-hover-card {
  width: 100%;
}

.title-card-brand {
  font-size: 50px;
}

.arrow-hover {
  color: #000;
  -webkit-text-stroke-color: white;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slider-brands {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  justify-content: flex-start;
  align-items: center;
  width: 500vw;
  display: flex;
}

.title-logo {
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-withwork {
  margin-top: 50px;
}

.grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-flow: column;
  place-items: center;
}

.title-logo-workwithus {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chunkfive, sans-serif;
  font-size: 4vw;
  font-weight: 400;
  line-height: 100%;
}

.text-cta-layout {
  justify-content: center;
  align-items: center;
  display: flex;
}

.btn-frame {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.btn-cta {
  color: #000;
  background-color: #b9e901;
  border-radius: 100px;
  padding: 20px 24px;
  text-decoration: none;
}

.btn-text-cta {
  color: #000;
  letter-spacing: -.72px;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 100%;
}

.text-title-cta {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chunkfive, sans-serif;
  font-size: 5.5vw;
  font-weight: 400;
  line-height: 100%;
}

.text-title-cta.highlight-cta {
  color: #b9e901;
}

.span-text-cta {
  color: #fddb4b;
  width: 100%;
  font-size: 1.4vw;
  line-height: 100%;
}

.frame-span {
  width: 100%;
  margin-bottom: 24px;
}

.content-cta {
  border-bottom: 1px #fff3;
  padding-bottom: 60px;
}

.col-footer {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.col-child {
  flex-flow: column;
  justify-content: flex-end;
  display: flex;
}

.col-child.layout {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: row;
}

.frame-socialmedia {
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 0;
  display: flex;
}

.frame-socialmedia.footer-socilamedia {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
}

.frame-socialmedia.footer-socilamedia.logo-socialmedia {
  flex-flow: row;
}

.logo-text-footer {
  letter-spacing: 2.4px;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chunkfive, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
}

.city {
  margin-top: 12px;
  margin-bottom: 12px;
}

.city-text {
  letter-spacing: 2.4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 10px;
  line-height: 140%;
}

.icon-footer {
  color: #b9e901;
}

.frame-icon {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon-text-footer {
  color: #ffffffa3;
  letter-spacing: -.48px;
  width: 100%;
  max-width: 329px;
  font-size: 12px;
  line-height: 140%;
}

.frame-desc {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.blue-hightlight {
  color: #5ac1ed;
}

.div-block {
  background-color: #ddd;
  border-radius: 4px;
  width: 100%;
  height: 400px;
}

.column-porto {
  justify-content: center;
  align-items: flex-end;
  margin: 16px 0 56px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.grid-card-portofolio {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  display: none;
}

.col-contact {
  justify-content: center;
  align-items: center;
  max-width: 1440px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.col-1 {
  padding-left: 0;
}

.col-1.form-col {
  padding-right: 32px;
}

.col-1.img-col {
  padding-left: 32px;
  padding-right: 0;
}

.input-head {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.input-body {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.input-frame {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.btn-submit {
  color: #0d0d0d;
  background-color: #b9e901;
  border-radius: 100px;
  width: 100%;
  margin-top: 36px;
  font-size: 16px;
}

.form {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.form-frame {
  width: 100%;
  max-width: 523px;
  margin-bottom: 0;
}

.input-field {
  color: #fff;
  background-color: #0000;
  border: 1px solid #0000;
  border-bottom-color: #ffffff52;
  margin-bottom: 0;
  padding-left: 0;
}

.form-title {
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 48px;
  font-family: Chunkfive, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 100%;
}

.display-title-contact {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 120px;
  display: flex;
}

.display-text-contact {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Thunder;
  font-size: 6vw;
  line-height: 100%;
}

.dsc-title-contact {
  color: #ffffffb3;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 100%;
}

.span-text-header {
  color: #ffffffb3;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
}

.display-portofolio-text {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chunkfive, sans-serif;
  font-size: 3.5vw;
  font-weight: 400;
  line-height: 100%;
}

.dsc-portofolio {
  color: #fff9;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: 490px;
  font-size: 1.3vw;
  line-height: 120%;
  display: flex;
}

.col-1-header {
  padding-left: 0;
  padding-right: 0;
}

.video-portofolio {
  justify-content: center;
  align-items: center;
  display: flex;
}

.video-placeholder {
  height: 518.422px;
}

.maps-images {
  border-radius: 20px;
  width: 100%;
  max-width: 749px;
  height: 400px;
  overflow: hidden;
}

.splide {
  flex-flow: column-reverse;
  justify-content: center;
  align-items: center;
  display: flex;
}

.splide__track {
  width: 100%;
}

.splide__list {
  grid-column-gap: 72px;
  grid-row-gap: 72px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  margin-left: -70px;
  padding-left: 0;
  display: flex;
}

.splide__slide {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1000px;
  list-style-type: none;
  display: flex;
}

.splide__pagination {
  font-size: 18px;
  line-height: 24px;
}

.splide__pagination__number {
  font-size: 18px;
  line-height: 120%;
}

.mobile-text {
  margin-left: 4px;
}

.map-api {
  display: none;
}

.maps-google {
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.paragraph {
  color: #ffffffa3;
  text-align: center;
  width: 100%;
  max-width: 679px;
}

.green-hightlight {
  color: #b9e901;
}

.img-preview {
  object-fit: cover;
  border-radius: 16px;
  width: 431px;
  height: 586px;
  overflow: hidden;
}

.collection-item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px 0;
  transition: all .2s;
}

.collection-item:hover {
  z-index: 2;
  transform: scale(1.05);
}

.next {
  background-color: #5ac1ed;
  border-style: none;
  border-radius: 100px;
  margin-left: 0;
  margin-right: 0;
  padding: 18px 140px;
}

.text-seemore {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
}

.pagination-2 {
  margin-top: 40px;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: grid;
}

.collection-list-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
}

.img-gcblabs {
  width: 147px;
}

.img-home-reviews {
  width: 163px;
}

.slide-footer {
  justify-content: center;
  align-items: center;
}

.img-porto-slider-footer {
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  width: 294px;
  height: 400px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.slide-footer-items {
  justify-content: center;
  align-items: center;
  width: 300px;
  display: flex;
}

.button-frame-video {
  z-index: 2;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  display: flex;
  position: relative;
  bottom: 24px;
}

.button-next {
  z-index: 2;
  cursor: pointer;
  background-color: #b9e901;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.button-next.pos-right {
  position: absolute;
  bottom: 250px;
  right: 0;
}

.button-prev {
  z-index: 2;
  cursor: pointer;
  background-color: #b9e901;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.button-prev.pos-left {
  position: absolute;
  bottom: 250px;
  left: 0;
}

.arrow-icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.arrow-icon.arrow-next {
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.img-slider {
  object-fit: cover;
  border-radius: 16px;
  height: 100%;
}

.button-container-footer-slide {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.collection-list-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .display-text {
    font-size: 6.3vw;
  }

  .text-title-creative {
    font-size: 3vw;
  }

  .display-portofolio-text {
    font-size: 5vw;
  }

  .col-1-header.right-dsc-porto {
    justify-content: flex-end;
    align-items: center;
  }

  .button-frame-video {
    max-width: 1100px;
  }
}

@media screen and (min-width: 1440px) {
  .display-text {
    font-size: 92px;
  }

  .font-layout {
    padding-bottom: 5px;
  }

  .ornament-text {
    width: 74px;
    height: 74px;
    margin-top: 0;
  }

  .logo-ornament {
    width: 98px;
    height: 98px;
    margin-top: 0;
  }

  .text-title-creative {
    width: 100%;
    max-width: 800px;
    font-size: 54px;
  }

  .title-checkout, .title-logo-workwithus {
    font-size: 56px;
  }

  .text-title-cta {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 98px;
  }

  .span-text-cta {
    font-size: 20px;
  }

  .frame-span {
    padding-left: 4vw;
  }

  .display-text-contact {
    font-size: 80px;
  }

  .display-portofolio-text {
    font-size: 56px;
    font-weight: 500;
  }

  .dsc-portofolio {
    max-width: 493px;
    font-size: 16px;
  }

  .col-1-header.right-dsc-porto {
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .button-frame-video {
    max-width: 1100px;
  }
}

@media screen and (min-width: 1920px) {
  .display-text {
    font-size: 100px;
  }

  .text-title-creative {
    max-width: none;
  }

  .span-text-cta {
    font-size: 24px;
  }

  .display-portofolio-text {
    font-size: 80px;
  }

  .dsc-portofolio {
    font-size: 16px;
  }

  .splide__track {
    justify-content: flex-start;
    align-items: center;
  }
}

@media screen and (max-width: 991px) {
  .menus-link {
    flex-flow: column;
  }

  .menus-link.mobile-layout, .menus-link.footer {
    flex-flow: row;
  }

  .menus-frame {
    background-color: #000;
    height: auto;
    padding-bottom: 20px;
  }

  .brand-mobile {
    justify-content: center;
    align-items: center;
    height: 48px;
    display: flex;
  }

  .brand-dekstop.w--current {
    display: none;
  }

  .navbar-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.sec-header {
    padding: 100px 20px 40px;
  }

  .section.sec-creative {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section.sec-checkout {
    padding-top: 40px;
  }

  .section.sec-logo {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .display-text {
    font-size: 6vw;
  }

  .font-layout {
    padding-top: 0;
  }

  .image-between {
    margin-left: auto;
    margin-right: auto;
    display: inline-flex;
  }

  .ornament-text {
    width: 8%;
    margin-top: -10px;
  }

  .logo-ornament {
    width: 10%;
    max-width: 50%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .menu-btn-container {
    margin-bottom: 12px;
  }

  .text-run-material {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
  }

  .star-material {
    margin-top: 0;
  }

  .track-materialrun {
    width: 196vw;
  }

  .text-frame-title {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .video {
    width: 500px;
    height: 290px;
  }

  .head-title {
    font-size: 32px;
  }

  .text-title-cta {
    font-size: 9.5vw;
  }

  .paragraph {
    max-width: 450px;
  }
}

@media screen and (max-width: 767px) {
  .brand-dekstop.w--current {
    display: none;
  }

  .navbar-section, .section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.sec-header {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 100px;
  }

  .section.sec-cta {
    padding-top: 80px;
  }

  .section.sec-contact {
    padding-top: 120px;
    padding-bottom: 20px;
  }

  .font-layout, .font-layout.second-font {
    justify-content: flex-start;
    align-items: center;
  }

  .ornament-text {
    margin-top: -10px;
  }

  .logo-ornament {
    width: 10%;
    max-width: 50%;
  }

  .menu-btn-container {
    display: none;
  }

  .text-run-material {
    font-size: 18px;
  }

  .track-materialrun {
    width: 240vw;
  }

  .frame-content-creative {
    flex-flow: column;
  }

  .pagination-frame {
    margin-bottom: 0;
    bottom: -92px;
  }

  .frame-creative-video {
    margin-top: 100px;
  }

  .grid-product {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .grid-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .grid {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .text-cta-layout {
    justify-content: flex-start;
    align-items: center;
  }

  .btn-cta {
    text-align: center;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .btn-text-cta, .span-text-cta {
    font-size: 16px;
  }

  .column-porto {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .grid-card-portofolio {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .col-contact {
    flex-flow: column;
  }

  .col-1.form-col {
    padding-bottom: 32px;
    padding-right: 0;
  }

  .col-1.img-col {
    padding-top: 32px;
    padding-left: 0;
  }

  .form {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .form-title {
    display: none;
  }

  .display-title-contact {
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 48px;
  }

  .display-text-contact {
    font-size: 50px;
  }

  .dsc-title-contact {
    font-size: 14px;
  }

  .header-display-portofolio {
    flex-flow: column;
    display: flex;
  }

  .display-portofolio-text {
    font-size: 50px;
  }

  .dsc-portofolio {
    font-size: 14px;
  }

  .mobile-text {
    display: none;
  }

  .collection-list {
    column-count: 2;
  }
}

@media screen and (max-width: 479px) {
  .brand-mobile {
    justify-content: center;
    align-items: flex-end;
  }

  .brand-dekstop.w--current {
    display: none;
  }

  .navbar-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.sec-header {
    padding-bottom: 20px;
  }

  .section.sec-creative {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.sec-cta {
    padding-top: 60px;
    padding-bottom: 0;
  }

  .section.sec-footer {
    padding-top: 0;
  }

  .section.sec-header-portofolio {
    padding-top: 120px;
  }

  .section.sec-card-portofolio {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .display-text {
    font-size: 7.3vw;
  }

  .font-layout {
    padding-top: 4px;
  }

  .font-layout.second-font {
    justify-content: flex-start;
    align-items: center;
    padding-top: 4px;
  }

  .ornament-text {
    width: 6%;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .logo-ornament {
    width: 8%;
    margin-top: 0;
  }

  .link-menu {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .text-run-material {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
  }

  .materialrun {
    padding-left: 10px;
    padding-right: 10px;
  }

  .star-material {
    width: 15%;
  }

  .track-materialrun {
    width: 500vw;
  }

  .text-title-creative {
    font-size: 30px;
  }

  .frame-content-creative {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .text-frame-title {
    justify-content: flex-start;
    align-items: center;
    height: 300px;
  }

  .pagination-frame {
    flex-flow: row-reverse wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0;
    bottom: 0;
  }

  .frame-creative-video {
    margin-top: 10px;
  }

  .video {
    width: 350px;
    height: 240px;
    margin-left: auto;
    margin-right: auto;
  }

  .product-item {
    padding-left: 20px;
    padding-right: 20px;
  }

  .product-item.border-right {
    border-right-color: #0000;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-product {
    width: 50px;
  }

  .title-checkout {
    font-size: 50px;
  }

  .slider-brand-items {
    margin-left: 4px;
    margin-right: 4px;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-auto-flow: row;
  }

  .title-logo-workwithus {
    text-align: center;
    font-size: 50px;
  }

  .text-cta-layout {
    justify-content: center;
    align-items: center;
  }

  .btn-cta {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .btn-text-cta {
    font-size: 14px;
  }

  .text-title-cta {
    font-size: 6.5vw;
  }

  .span-text-cta {
    font-size: 3vw;
  }

  .frame-span {
    margin-bottom: 10px;
  }

  .content-cta {
    padding-bottom: 40px;
  }

  .col-footer {
    flex-flow: column-reverse;
    justify-content: flex-end;
    align-items: center;
  }

  .col-child {
    justify-content: center;
    align-items: center;
  }

  .col-child.layout {
    flex-flow: wrap-reverse;
  }

  .frame-socialmedia {
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
  }

  .frame-socialmedia.footer-socilamedia {
    justify-content: center;
    align-items: center;
    margin-top: 0;
    padding-top: 15px;
    padding-bottom: 40px;
  }

  .column-porto {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-top: 0;
    margin-bottom: 40px;
  }

  .grid-card-portofolio {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .col-contact {
    padding-left: 0;
    padding-right: 0;
  }

  .col-1.img-col {
    padding-top: 0;
  }

  .form-title, .display-title-contact {
    margin-bottom: 40px;
  }

  .display-text-contact {
    font-size: 50px;
  }

  .span-text-header {
    font-size: 14px;
  }

  .maps-images {
    height: 240px;
  }

  .splide__list {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    margin-left: 0;
  }

  .brand-logo-navbar {
    height: 40px;
  }

  .paragraph {
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 12px;
  }

  .collection-item {
    display: flex;
  }

  .next {
    justify-content: center;
    align-items: center;
    padding-left: 100px;
    padding-right: 100px;
    text-decoration: none;
    display: flex;
  }

  .collection-list {
    column-count: 1;
    grid-template-rows: auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
    justify-content: center;
    place-items: center;
  }

  .slide-footer {
    overflow: hidden;
  }

  .img-porto-slider-footer {
    width: 200px;
    height: 300px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .slide-footer-items {
    width: auto;
  }

  .collection-list-wrapper-2 {
    width: 100%;
    overflow: hidden;
  }
}


@font-face {
  font-family: 'Chunk';
  src: url('../fonts/Chunk.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Chunkfive';
  src: url('../fonts/ChunkFive-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}